PCT-SCANNER-SCRIPT(1)

NAME
pct-scanner-script - easy scan and create merged DjVu and PDF documents for archiving

SYNOPSIS
pct-scanner-script [--help]

DESCRIPTION
pct-scanner-script is a bash script and configuration system to easily scan documents and create a digital archiving. It can create DjVu PDF and JPEG outputs, in merged and individual files. It also has a configuration system where different configurations can be defined, making it easy to switch between configurations.

Please use pct-scanner-script --help to find all program options, the complete help, and all examples.

Features:
  - auto archiving in merged and individual DjVu, PDF, and JPEG files
  - auto and manual resume when scanning somehow fails
  - cascading configuration system, for easy customizing
  - easy command-line-style bash program, with useful options
  - archiving made possible with both adf and flatbed scanners
  - built for productivity and daily use
  - uses bash, scanadf and other mainstream processing tools
  - multilanguage commandline output

OPTIONS

-h, --help, -?
    Show summary of options, help, and examples.

DEBUGGING
This program is a helper script to easy scan and automated digital document archiving for normal and adf scanners. You can debug this script by running it as bash -x pct-scanner-script [options]. The script is just a nice wrapper for the scanadf, DjVu and PDF tools.

SEE ALSO
scanadf(1),

AUTHOR

pct-scanner-script and this manual page are written by:
    Jelle de Jong <jelledejong@powercraft.nl>.